Export (0) Print
Expand All

Reference

WCF RIA Services

[WCF RIA Services Version 1 Service Pack 2 is compatible with either .NET framework 4 or .NET Framework 4.5, and with either Silverlight 4 or Silverlight 5.]

The topics in this section describe the public namespaces, classes, and interfaces that support WCF RIA Services.

Show:
© 2014 Microsoft